/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Dropdown,
Empty,
Icon,
Menu,
Spin,
Tree,
} from 'ant-design-vue'

Vue.use(Dropdown)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Menu)
Vue.use(Spin)
Vue.use(Tree)

export default {
  
}
console.warn('文件名 audit-picker-source-tree.vue 不符合命名规则，应该以 iam 开头')
